package com.its.op.dto.its.analysis;

import java.math.BigDecimal;

/**
 * 교통정보수집결과분석 Interface Class
 */
public interface TbClctSystSttsHsPrcnInf {

    String getPrcnDt();
    BigDecimal getOper01();
    BigDecimal getUtis01();
    BigDecimal getUtis02();
    BigDecimal getVds01();
    BigDecimal getDsrc01();
    BigDecimal getGits01();
    BigDecimal getMoct01();

    BigDecimal getMissNum();
    BigDecimal getAdjsNum();
    BigDecimal getSmthNum();

}
